<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Your parents ... visit Canada. It's awesome!]]></sentence>
			<options>
				<option><![CDATA[shouldn't]]></option>
				<option answer="correct"><![CDATA[should]]></option>
				<option><![CDATA[should to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You ... go to the park. It's too cold.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[shouldn't]]></option>
				<option><![CDATA[should to]]></option>
				<option><![CDATA[should]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's hot and sunny. We ... to the beach.]]></sentence>
			<options>
				<option><![CDATA[shouldn't]]></option>
				<option answer="correct"><![CDATA[should go]]></option>
				<option><![CDATA[go]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You ... call Katia now. It's too late.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[shouldn't]]></option>
				<option><![CDATA[not should]]></option>
				<option><![CDATA[should]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... to that restaurant. It's too expensive.]]></sentence>
			<options>
				<option><![CDATA[not should go]]></option>
				<option><![CDATA[should]]></option>
				<option answer="correct"><![CDATA[shouldn't go]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[You ... this movie. It's great.]]></sentence>
			<options>
				<option><![CDATA[watch]]></option>
				<option answer="correct"><![CDATA[should watch]]></option>
				<option><![CDATA[shouldn't]]></option>
			</options>
		</question>
	</questions>
</exercise>